#primary {
  padding: 30px 0;
}
.page-title {
  text-align: center;
  width: 100%;
  margin: 0;
  margin-bottom: 30px;
}
.post-items {
  display: flex;
  flex-wrap: wrap;
  margin: -15px;
}
.post-item {
  width: 33.33%;
  padding: 15px;
}
.item-content {
  background: #fff;
  height: 100%;
  overflow: hidden;
  border-radius: 5px;
}
.item-image {
  display: flex;
  width: 100%;
  height: 200px;
}
.item-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.item-inner {
  padding: 15px;
}
.item-inner h2 {
  margin: 0;
  margin-bottom: 10px;
}
.item-inner p {
  margin: 0;
}
@media (max-width: 1250px) {
  .post-item {
    width: 50%;
  }
}
@media (max-width: 768px) {
  .post-items {
    margin: 0;
  }
  .post-item {
    width: 100%;
    padding: 0;
    margin-bottom: 25px;
  }
}
